DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #894

X ly 2 to trinh cia PGD Pong Pa tao, nhung budc xif ly hién tai dang chd Chi Nhanh Ha Néi (Bi du
budc DVC) 0005/2021/TTr-0230001, 0006/2021/TTr-0230001
02/23/2021 09:51 AM - Luc Tran Van

Status: Closed Start date: 02/23/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kinh glri GSOFT,

P.TC nh& GSOFT hé trg ki6m tra gidp 2 t& trinh ctia BVB D6ng Da 1én dén GDCN phé duyét nhung anh Dat GDCN khéng nhin thay
2 tg trinh d6.

Tran trong.

Diép Quang Tri (Ong)
Chuyén vién Tai chinh
Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguy@n Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: | F: (+84 028) 02862638668

M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 02/23/2021 09:52 AM - Luc Tran Van

- Subject changed from X ly 2 to trinh ¢l a PGD Béng Pa tao, nhung budc xi ly hién tai dang chd Chi Nhdnh Ha Néi (Bj du budc DVC) to XU ly 2 to
trinh ¢ a PGD Béng Da tao, nhung budc X1 ly hién tai dang chd Chi Nhanh Ha Ngi (Bj du bude DVC) 0005/2021/TTr-0230001,
0006/2021/TTr-0230001

Dear Thay,

BVB Ddong Da c6 2 t¢ trinh chd truong trén ams. Phi€u bao dang cha giam déc CNHN phé duyét tai budce xtr ly ti€p theo, cu thé:

Sé yc: 0005/2021/TTr-0230001 TO TRINH MUA SAM MAY IN, MAY SCAN, DESKTOP TRONG KE HOACH TAI BVB BONG DA

S6 yc: 0006/2021/TTr-0230001 TO TRINH MUA SAM CCLD NAM 2021 TRONG KE HOACH: MAY DEM TIEN, MAY BO TIEN, MAY BO THEP,
THUNG SAT DUNG TIEN, MAY NUGC NONG LANH, DIEN THOAI BAN

Tuy nhién User anh Nguyén Tién Dat GDCNHN khéng tim th&y phiéu d& phé duyét cho don vj

Nh& em dau méi ki€m tra va phan hoi lai gidp don vi.

Tran trong!

Nguyén Thj Chung (Ba)

Phé Phong giao dich

NGAN HANG BAN VIET -PGD DENG DA

A: S8 20 V6 Van Diing, Phudng O Chag Dira, Quan B8ng Da, Tp Ha Ndi
T: (+84 024) 35738204 | ext: 102 | F: (+84 028) 02435738203

M: (+84)0961152812 | E: chungnt@vietcapitalbank.com.vn

#2 - 03/01/2021 08:03 AM - Luc Tran Van

- Status changed from New to Closed
